<?php
// +-----------------------------------------------------------------------+
// |                           fr_FR/common.lang.php                           |
// +-----------------------------------------------------------------------+
// | application   : PhpWebGallery <http://phpwebgallery.net>              |
// | branch        : 1.4                                                   |
// +-----------------------------------------------------------------------+
// | file          : $RCSfile$
// | last update   : $Date: 2004-10-01 22:50:50 +0000 (Fri, 01 Oct 2004) $
// | last modifier : $Author: gweltas $
// | revision      : $Revision: 539 $
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

// Langage informations
$lang_info['language_name'] = 'Franais';
$lang_info['country'] = 'France';
$lang_info['charset'] = 'iso-8859-1';
$lang_info['direction'] = 'ltr';
$lang_info['code'] = 'fr';

// Main words 
$lang['gallery_index'] = 'Accueil';
$lang['category'] = 'Catgorie';
$lang['categories'] = 'Catgories';
$lang['thumbnail'] = 'Miniature';
$lang['thumbnails'] = 'Miniatures';
$lang['search'] = 'Rechercher';
$lang['comment'] = 'Commentaire';
$lang['comments'] = 'Commentaires';
$lang['picture'] = 'Image';
$lang['pictures'] = 'Images';
$lang['no'] = 'Non';
$lang['yes'] = 'Oui';
$lang['date'] = 'Date';
$lang['description'] = 'Description';
$lang['author'] = 'Auteur';
$lang['size'] = 'Dimensions';
$lang['filesize'] = 'Poids';
$lang['file'] = 'Fichier';
$lang['keywords'] = 'Mots-clefs';
$lang['default'] = 'Dfaut';
$lang['webmaster'] = 'Webmaster';

// Properties
$lang['registration_date'] = 'Enregistr le';
$lang['creation_date'] = 'Cr le';

// Form words 
$lang['submit'] = 'Valider';
$lang['delete'] = 'Supprimer';
$lang['reset'] = 'Rtablir';

// Identification
$lang['login'] = 'Nom d\'utilisateur';
$lang['password'] = 'Mot de passe';
$lang['logout'] = 'Se dconnecter';
$lang['customize'] = 'Personnalisation';
$lang['new'] = 'Nouveau';
$lang['identification'] = 'Identification';

// Navigation
$lang['special_categories'] = 'Special';
$lang['favorite_cat'] = 'Favoris';
$lang['favorite_cat_hint'] = 'Afficher vos favoris';
$lang['recent_pics_cat_hint'] = 'Affiche les images les plus rcentes';
$lang['recent_pics_cat'] = 'Nouvelles images';
$lang['recent_cats_cat_hint'] = 'Affiche les catgories les plus rcentes';
$lang['recent_cats_cat'] = 'Nouvelles catgories';
$lang['random_cat'] = 'Images au hasard';
$lang['random_cat_hint'] = 'Affiche plusieurs images choisies au hasard';
$lang['return_main_page'] = 'Retour  la page des miniatures';

//Calendar
$lang['calendar'] = 'Calendrier';
$lang['calendar_hint'] = 'Affiche toutes les images tries par mois';
$lang['calendar_picture_hint'] = 'Affiche les images ajoutes en ';
$lang['month'][1] = 'Janvier';
$lang['month'][2] = 'Fvrier';
$lang['month'][3] = 'Mars';
$lang['month'][4] = 'Avril';
$lang['month'][5] = 'Mai';
$lang['month'][6] = 'Juin';
$lang['month'][7] = 'Juillet';
$lang['month'][8] = 'Aot';
$lang['month'][9] = 'Septembre';
$lang['month'][10] = 'Octobre';
$lang['month'][11] = 'Novembre';
$lang['month'][12] = 'Dcembre';
$lang['day'][0] = 'Dimanche';
$lang['day'][1] = 'Lundi';
$lang['day'][2] = 'Mardi';
$lang['day'][3] = 'Mercredi';
$lang['day'][4] = 'Jeudi';
$lang['day'][5] = 'Vendredi';
$lang['day'][6] = 'Samedi';


// Customization
$lang['customize_page_title'] = 'Personnalisation';
$lang['customize_title'] = 'Personnalisation';
$lang['nb_image_per_row'] = 'Nombre d\'images par ligne';
$lang['nb_row_per_page'] = 'Nombre de lignes par page';
$lang['language'] = 'Langue';
$lang['maxwidth'] = 'Largeur maximum des images';
$lang['maxheight'] = 'Hauteur maximum des images';
$lang['auto_expand'] = 'Dvelopper toutes les catgories';
$lang['show_nb_comments'] = 'Montrer le nombre de commentaires';
$lang['recent_period'] = 'Dure de nouveaut';
$lang['create_cookie'] = 'Crer un cookie';
$lang['theme'] = 'Thme de l\'interface';
$lang['periods_error'] = 'La priode doit tre entire.';
$lang['maxwidth_error'] = 'La largeur maximum des images doit tre un entier suprieur  50';
$lang['maxheight_error'] = 'La hauteur maximum des images doit tre un entier suprieur  50';

// search
$lang['search_wrong_date'] = ' : date non valide';
$lang['search_wrong_date_order'] = 'La date de fin doit tre postrieure  la date de dbut';
$lang['search_incoherent_date_search'] = 'Vous devez choisir une date unique ou une priode.';
$lang['search_or_clauses'] = 'Au moins une condition vrifie';
$lang['search_and_clauses'] = 'Toutes les conditions vrifies';
$lang['search_subcats_included'] = 'include sub-categories';
$lang['search_date_included'] = 'included';
$lang['search_date_is'] = 'est';
$lang['search_date_is_after'] = 'aprs';
$lang['search_date_is_before'] = 'avant';
$lang['search_file'] = 'file';
$lang['search_name'] = 'name';
$lang['search_comment'] = 'comment';
$lang['search_keywords'] = 'keywords';
$lang['search_author'] = 'author';
$lang['search_date_available'] = 'availability date';
$lang['search_date_creation'] = 'creation date';
$lang['search_one_clause_at_least'] = 'search at least on one search clause';
$lang['search_result'] = 'Rsultats de la recherche';
$lang['invalid_search'] = 'Les mots recherchs doivent comporter plus de 3 caractres et ne doivent pas inclure de caractres de ponctuation';
$lang['search_mode_or'] = 'au moins un mot';
$lang['search_mode_and'] = 'tous les mots';
$lang['search_comments'] = 'sparer les diffrents mots avec un espace';
$lang['search_title'] = 'Recherche';
$lang['search_field_search'] = 'Rechercher';
$lang['search_return_main_page'] = 'Retour  la page des miniatures';
$lang['Search_author_explain'] = 'Utilisez * comme un joker pour des recherches partielles';

$lang['only_members'] = 'Seuls les membres du site peuvent accder  cette page';
$lang['invalid_pwd'] = 'Le mot de passe rentr n\'est pas valide';
$lang['access_forbiden'] = 'Vous n\'tes pas autoris  aller dans cette section';
$lang['diapo_default_page_title'] = 'Aucune catgorie slctionne';
$lang['hint_category'] = 'affiche les images  la racine de cette catgorie';
$lang['total_images'] = 'total';
$lang['title_menu'] = 'Sommaire';
$lang['change_login'] = 'changer de login';
$lang['hint_login'] = 's&#039;identifier permet de personnaliser l&#039;apparence du site';
$lang['hint_customize'] = 'personnaliser votre affichage';
$lang['hint_search'] = 'lancer une recherche';

$lang['about'] = ' propos';
$lang['hint_about'] = 'des infos sur PhpWebGallery...';
$lang['admin'] = 'Administration';
$lang['hint_admin'] = 'accessible uniquement aux administrateurs';
$lang['no_category'] = 'Accueil';
$lang['page_number'] = 'numro de page';
$lang['previous_page'] = 'Prcdente';
$lang['next_page'] = 'Suivante';
$lang['nb_image_category'] = 'nombre d\'images dans la catgorie';
$lang['recent_image'] = 'Image datant de moins de';
$lang['days'] = 'jours';
$lang['send_mail'] = 'Contacter l\'adminstrateur';
$lang['title_send_mail'] = '[phpwebgallery] une remarque sur ton site';
$lang['sub-cat'] = 'sous-catgories';
$lang['images_available'] = 'images dans cette catgorie';
$lang['total'] = 'images';
$lang['upload_picture'] = 'Ajouter une image';
$lang['generation_time'] = 'Page gnre en';
$lang['favorites'] = 'Favoris';
$lang['about_page_title'] = 'A propos de PhpWebGallery';
$lang['about_title'] = 'A propos...';
$lang['about_return'] = 'Retour';
$lang['ident_page_title'] = 'Identification';
$lang['ident_title'] = 'Identification';
$lang['ident_register'] = 'S\'enregistrer';
$lang['ident_forgotten_password'] = 'Mot de passe oubli ?';
$lang['ident_guest_visit'] = 'Parcourir la galerie en tant que visiteur';

// Error management
		
$lang['previous_image'] = 'Prcdent';
$lang['next_image'] = 'Suivant';
$lang['info_image_title'] = 'Informations';
$lang['link_info_image'] = 'Modifier les informations de cette image';
$lang['true_size'] = 'Taille relle';
$lang['comments_title'] = 'Commentaires des visiteurs du site';
$lang['comments_del'] = 'supprimer ce message';
$lang['comments_add'] = 'Ajouter un commentaire';

$lang['add_favorites_alt'] = 'Ajouter aux favoris';
$lang['add_favorites_hint'] = 'ajouter cette image  vos favoris';
$lang['del_favorites_alt'] = 'Retirer des favoris';
$lang['del_favorites_hint'] = 'supprimer cette image de vos favoris';
$lang['register_page_title'] = 'Enregistrement';
$lang['register_title'] = 'Enregistrement';
$lang['reg_err_login1'] = 'veuillez rentrer un pseudo';
$lang['reg_err_login2'] = 'le pseudo ne doit pas se terminer par un espace';
$lang['reg_err_login3'] = 'le pseudo ne doit pas commencer par un espace';
$lang['reg_err_login4'] = 'le pseudo ne doit pas comporter les caractre " et \'';
$lang['reg_err_login5'] = 'ce pseudo est dj utilis';
$lang['reg_err_pass'] = 'veuillez retaper le mot de passe';
$lang['reg_confirm'] = 'confirmer';
$lang['reg_err_mail_address'] = 'l\'adresse mail doit tre de la forme xxx@yyy.eee (exemple : jack@altern.org)';
$lang['upload_forbidden'] = 'On ne peut pas ajouter d\'image dans cette catgorie';
$lang['upload_file_exists'] = 'Une image du mme nom existe dj';
$lang['upload_filenotfound'] = 'vous devez choisir un fichier image pour la photo';
$lang['upload_cannot_upload'] = 'impossible d\'uploader la photo sur le serveur';
$lang['upload_title'] = 'Ajouter une image';
$lang['upload_advise'] = 'Choisissez une image  placer dans la catgorie : ';
$lang['upload_advise_thumbnail'] = 'Optionnel, mais recommand : Choisissez la miniature  associer  ';
$lang['upload_advise_filesize'] = 'le poids de l\'image ne doit pas dpasser : ';
$lang['upload_advise_width'] = 'la largeur de l\'image ne doit pas dpasser : ';
$lang['upload_advise_height'] = 'la hauteur de l\'image ne doit pas dpasser : ';
$lang['upload_advise_filetype'] = 'l\'image doit tre au format jpg, gif ou png';
$lang['upload_err_username'] = 'le nom de l\'utilisateur doit tre renseign';
$lang['upload_username'] = 'Nom d\'utilisateur';
$lang['upload_successful'] = 'Image uploade avec succs, un administrateur validera celle-ci ds que possible.';

// new or modified in release 1.3

$lang['guest'] = 'visiteur';
$lang['mail_address'] = 'adresse mail';
$lang['add'] = 'ajouter';
$lang['dissociate'] = 'dissocier';
$lang['mandatory'] = 'obligatoire';
$lang['err_date'] = 'date errone';
$lang['IP'] = 'IP';
$lang['close'] = 'fermer';
$lang['open'] = 'ouvrir';

$lang['errors_title'] = 'Erreurs';
$lang['infos_title'] = 'Informations';
$lang['category_representative'] = 'reprsentant';
$lang['title_comments'] = 'Commentaires des visiteurs';
$lang['stats_last_days'] = 'derniers jours';
$lang['menu_login'] = 'Connexion';
$lang['connected_user'] = 'utilisateur connect';
$lang['hint_comments'] = 'Voir les derniers commentaires des visiteurs';
$lang['stats'] = 'statistiques';
$lang['most_visited_cat_hint'] = 'affiche les images les plus visites';
$lang['most_visited_cat'] = 'plus vues';
$lang['best_rated_cat_hint'] = 'affiche les images les mieux notes';
$lang['best_rated_cat'] = 'mieux notes';

$lang['visited'] = 'visit';
$lang['times'] = 'fois';

$lang['slideshow'] = 'diaporama';
$lang['period_seconds'] = 'secondes par image';
$lang['slideshow_stop'] = 'stopper le diaporama';
$lang['download'] = 'Tlcharger';
$lang['download_hint'] = 'Tlcharger ce fichier';
$lang['comment_added'] = 'Votre commentaire a t enregistr';
$lang['comment_to_validate'] = 'Un administrateur doit valider votre commentaire pour qu\'il soit visible';
$lang['comment_anti-flood'] = 'Systme anti-flood : attendez un moment avant de dposer un message';
$lang['comment_user_exists'] = 'Ce pseudo appartient  un autre utilisateur';
$lang['upload_name'] = 'Nom de l\'image';
$lang['upload_author'] = 'Auteur (eg "Pierrick LE GALL")';
$lang['upload_creation_date'] = 'Date de cration (JJ/MM/AAAA)';
$lang['upload_comment'] = 'Commentaire';
$lang['mail_hello'] = 'Bonjour,';
$lang['mail_new_upload_subject'] = 'Nouvelle image sur le site';
$lang['mail_new_upload_content'] = 'Une nouvelle image a t place sur la galerie. Elle est en attente de validation. RDV dans la section d\'administration pour valider ou supprimer cette image.';
$lang['mail_new_comment_subject'] = 'Nouveau commentaire sur le site';
$lang['mail_new_comment_content'] = 'Un nouveau commentaire a t post sur la galerie. Si vous avez activ la validation des commentaires, il faut d\'abord valider le commentaire dans la zone d\'administration pour le voir apparatre.'."\n\n".'Vous avez accs aux derniers commentaires dans la zone d\'administration.';

$lang['about_message'] = '<div style="text-align:center;font-weigh:bold;">Informations sur le PhpWebGallery</div>
<ul>
<li>Ce site utilise la version '.PHPWG_VERSION.' de <a href="'.PHPWG_URL.'" style="text-decoration:underline">PhpWebGallery</a>. PhpWebGallery est une application web permettant de crer simplement une galerie d\'images en ligne.</li>
<li>D\'un point de vue technique, PhpWebGallery est entirement dvelopp en PHP (l\'elePHPant) avec une base de donnes MySQL(le mySQreuiL).</li>
<li>Si vous avez des suggestions ou des commentaires, n\'hsitez pas  visiter le site de <a href="'.PHPWG_URL.'" style="text-decoration:underline">PhpWebGallery</a> et son <a href="'.PHPWG_FORUM_URL.'" style="text-decoration:underline">forum</a>.</li>
</ul>';

$lang['update_wrong_dirname'] = 'Le nom des fichiers et rpertoires ne doivent tre compos que de lettres, de chiffres et "-", "_" ou ".".';
$lang['hello'] = 'Bonjour';

$lang['Look_up_user'] = 'Rechercher l\'utilisateur';
$lang['Find_username'] = 'Trouver un nom d\'utilisateur';
$lang['Find'] = 'Trouver';
$lang['No_match'] = 'Aucun enregistrement trouv.';
$lang['Select_username'] = 'Slectionner un Nom d\'utilisateur';
$lang['Close'] = 'Fermer la fentre';
$lang['Select'] = 'Slectionner';

$lang['picture_show_metadata'] = 'Montrer les mtadonnes';
$lang['picture_hide_metadata'] = 'Cacher les mtadonnes';
$lang['to_rate'] = 'Vote';
$lang['update_rate'] = 'Mettre  jour votre vote';
$lang['element_rate'] = 'vote';
$lang['already_rated'] = 'Vous avez dja vot pour cette image';
$lang['never_rated'] = 'Vous n\'avez jamais vot pour cette image';
$lang['no_rate'] = 'Aucun vote';
$lang['rates'] = 'Votes';
$lang['standard_deviation'] = 'STD';
$lang['picture_high'] = 'Cliquez sur l\'image pour la voir en haute rsolution';
?>